msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain lzr_ambience x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-10-21 18:34+0200\n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: ms\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: ltt_convert 0.2.0\n"

#: mods/lzr_ambience/init.lua:211
msgid "Music enabled"
msgstr ""

#: mods/lzr_ambience/init.lua:214
msgid "Music disabled"
msgstr ""

#: mods/lzr_ambience/init.lua:273
msgid "Toggle music or change music volume"
msgstr ""

#. ~ Chat command parameters for /music command. Only translate the word "number", leave the rest intact
#: mods/lzr_ambience/init.lua:275
msgid "[ toggle | (volume <number>) ]"
msgstr ""

#: mods/lzr_ambience/init.lua:287
msgid "Music enabled (volume: @1%)."
msgstr ""

#: mods/lzr_ambience/init.lua:289
msgid "Music enabled."
msgstr ""

#: mods/lzr_ambience/init.lua:292
msgid "Music disabled."
msgstr ""

#: mods/lzr_ambience/init.lua:299
msgid "Volume must be a number between 0.0 and 1.0."
msgstr ""

#: mods/lzr_ambience/init.lua:303
msgid "Music volume set to @1%."
msgstr ""

#: mods/lzr_ambience/init.lua:305
msgid ""
"Music volume set to @1%. This will take effect when the music is enabled "
"again."
msgstr ""

#. ~ Special entry in music list representing silence
#: mods/lzr_ambience/init.lua:315
msgid "None"
msgstr ""
